body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.navbar.navbar-dark > a {
  text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
}

.img-brand{
  margin-right: 20px;
}
.navbar-nav  {
display: flex;
align-items:center;
}
.navbar-nav > a {
  text-decoration: none;
  color:white;
  margin-right: 10px;
}
.navbar-nav > a:last-child{
  margin-right: 0;
}
